

#clock {
  font-family: 'Share Tech Mono', monospace;
  color: #ffffff;
  text-align: center;
  position: absolute;

  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: #457203;

text-shadow: 2px 2px 2px rgb(154, 194, 34);


}
#clock .time {
  letter-spacing: 0.05em;
  font-size: 24px;
  /*padding: 5px 0;*/
}
#clock .date {
  letter-spacing: 0.1em;
  font-size: 24px;
}
#clock .text {
  letter-spacing: 0.1em;
  font-size: 12px;
  padding: 20px 0 0;
}
